.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.667000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.240000px;}
._2{margin-left:-10.296000px;}
._1{margin-left:-4.708000px;}
._3{margin-left:-3.212000px;}
._5{margin-left:-2.208000px;}
._0{margin-left:-1.144000px;}
._4{width:1.100000px;}
.fc0{color:rgb(255,255,255);}
.fs3{font-size:40.000000px;}
.fs2{font-size:44.000000px;}
.fs1{font-size:64.000000px;}
.fs0{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:119.855140px;}
.y1b{bottom:133.481623px;}
.y1a{bottom:147.108107px;}
.y19{bottom:160.734590px;}
.y18{bottom:174.361073px;}
.y17{bottom:187.987557px;}
.y16{bottom:201.614040px;}
.y15{bottom:215.240523px;}
.y14{bottom:228.867006px;}
.y13{bottom:242.493490px;}
.y12{bottom:256.119973px;}
.y11{bottom:269.746456px;}
.y10{bottom:283.372939px;}
.yf{bottom:296.999423px;}
.ye{bottom:310.625906px;}
.yd{bottom:324.252389px;}
.yc{bottom:337.878873px;}
.yb{bottom:351.505356px;}
.ya{bottom:365.131839px;}
.y9{bottom:435.314246px;}
.y8{bottom:450.303378px;}
.y7{bottom:465.292509px;}
.y6{bottom:480.281641px;}
.y5{bottom:495.270773px;}
.y2{bottom:507.334525px;}
.y4{bottom:510.259904px;}
.y3{bottom:525.249036px;}
.y1{bottom:541.250729px;}
.h5{height:28.640000px;}
.h4{height:31.504000px;}
.h3{height:42.624000px;}
.h2{height:79.920000px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x1{left:159.658893px;}
.x2{left:181.886980px;}
.x3{left:527.892119px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.281804pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.281804pt;}
._2{margin-left:-12.089399pt;}
._1{margin-left:-5.528059pt;}
._3{margin-left:-3.771479pt;}
._5{margin-left:-2.592598pt;}
._0{margin-left:-1.343267pt;}
._4{width:1.291603pt;}
.fs3{font-size:46.967364pt;}
.fs2{font-size:51.664100pt;}
.fs1{font-size:75.147782pt;}
.fs0{font-size:140.902092pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:140.732000pt;}
.y1b{bottom:156.732000pt;}
.y1a{bottom:172.732000pt;}
.y19{bottom:188.732000pt;}
.y18{bottom:204.732000pt;}
.y17{bottom:220.732000pt;}
.y16{bottom:236.732000pt;}
.y15{bottom:252.732000pt;}
.y14{bottom:268.732000pt;}
.y13{bottom:284.732000pt;}
.y12{bottom:300.732000pt;}
.y11{bottom:316.732000pt;}
.y10{bottom:332.732000pt;}
.yf{bottom:348.732000pt;}
.ye{bottom:364.732000pt;}
.yd{bottom:380.732000pt;}
.yc{bottom:396.732000pt;}
.yb{bottom:412.732000pt;}
.ya{bottom:428.732000pt;}
.y9{bottom:511.139067pt;}
.y8{bottom:528.739067pt;}
.y7{bottom:546.339067pt;}
.y6{bottom:563.939067pt;}
.y5{bottom:581.539067pt;}
.y2{bottom:595.704133pt;}
.y4{bottom:599.139067pt;}
.y3{bottom:616.739067pt;}
.y1{bottom:635.528000pt;}
.h5{height:33.628633pt;}
.h4{height:36.991496pt;}
.h3{height:50.048423pt;}
.h2{height:93.840793pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x1{left:187.468933pt;}
.x2{left:213.568800pt;}
.x3{left:619.842533pt;}
}
